div#navigation {
  margin: 0 0 20px 0;
  padding: 0;
  clear: both;
  background-color: #aaaaa9;
}

div#navigation .section {
  margin: 0 auto;
  padding: 0;
  width: 960px;
}

/** Main Site Navigation **/

div#block-nice-menus-1 {
  margin: 0;
  padding: 0;
}

div#block-nice-menus-1 div.block-inner {
  margin: 0;
  padding: 0;
}

div#block-nice-menus-1 div.content {
  margin: 0;
  padding: 0;
}

/* Top Level Link Styles */

div#block-nice-menus-1 ul.nice-menu {
  margin: 0;
  padding: 0;
  list-style-type: none;
  clear: both;
}

div#block-nice-menus-1 ul.nice-menu li {
  margin: 0;
  padding: 7px 0px;
  list-style-type: none;
  list-style-image: none;
  float: left;
  border-width: 0;
  background-color: transparent;
  background-image: none;
  font-size: 14px;
  font-family: "freight-sans-pro",arial,helvetica,sans-serif;
  text-transform: uppercase;
}

div#block-nice-menus-1 ul.nice-menu li.collapsed {
  background-image: none;
}

div#block-nice-menus-1 ul.nice-menu li:hover {
  background-image: url("../images/nav-hover.png");
  background-position: 50% 100%;
  background-repeat: no-repeat;
}

div#block-nice-menus-1 ul.nice-menu li.active-trail {
  background-image: url("../images/nav-hover.png");
  background-position: 50% 100%;
  background-repeat: no-repeat;
}

div#block-nice-menus-1 ul.nice-menu a {
  display: block;
  margin: 0;
  padding: 2px 30px 2px 30px;
  border-style: solid;
  border-color: #fff;
  border-width: 0 1px 0 0;
}

div#block-nice-menus-1 ul.nice-menu li.last a {
  border-width: 0;
}

div#block-nice-menus-1 ul.nice-menu a:link {
  color: #fff;
  text-decoration: none;
}

div#block-nice-menus-1 ul.nice-menu a:visited {
  color: #fff;
  text-decoration: none;
}

div#block-nice-menus-1 ul.nice-menu a:hover {
  color: #fff;
  text-decoration: none;
}


/* Top Level Active Trail */

div#block-nice-menus-1 ul.nice-menu li.active-trail a:link {
  color: #fff;
  text-decoration: none;
}

div#block-nice-menus-1 ul.nice-menu li.active-trail a:visited {
  color: #fff;
  text-decoration: none;
}

div#block-nice-menus-1 ul.nice-menu li.active-trail a:hover {
  color: #fff;
  text-decoration: none;
}


/* Sub Menu Link Styles */

div#block-nice-menus-1 ul.nice-menu ul {
  top: 39px;
  margin: 0px 0 0px 0px;
  padding: 5px 0 5px 0;
  background-color: #fff;
  border-style: solid;
  border-color: #eee;
  border-width: 0 1px 1px 1px;
  box-shadow: 0px 2px 4px rgba(0,0,0,0.30);
  -moz-box-shadow: 0px 2px 4px rgba(0,0,0,0.30);
  -webkit-box-shadow: 0px 2px 4px rgba(0,0,0,0.30);
  border-radius: 0px 0px 5px 5px;
  -moz-border-radius: 0px 0px 5px 5px;
  -webkit-border-radius: 0px 0px 5px 5px;
  z-index: 5;
}

div#block-nice-menus-1 ul.nice-menu ul li {
  margin: 0;
  padding: 4px 5px 4px 10px;
  list-style-type: none;
  background-image: none;
  border-width: 0;
  font-size: 14px;
  text-transform: capitalize;
  font-weight: normal;
  text-shadow: none;
}

div#block-nice-menus-1 ul.nice-menu ul li.active-trail {
  border-width: 0;
  background-image: none;
}

div#block-nice-menus-1 ul.nice-menu ul li:hover {
  border-width: 0;
  background-image: none;
}

div#block-nice-menus-1 ul.nice-menu ul li a {
  display: block;
  margin: 0;
  padding: 0;
  border-width: 0;
}

div#block-nice-menus-1 ul.nice-menu ul li a:link {
  color: #000;
}

div#block-nice-menus-1 ul.nice-menu ul li a:visited {
  color: #000;
}

div#block-nice-menus-1 ul.nice-menu ul li a:hover {
  color: #0059AB;
  background-image: none;
}

div#block-nice-menus-1 ul.nice-menu li.active-trail ul li a:link {
  color: #000;
}

div#block-nice-menus-1 ul.nice-menu li.active-trail ul li a:visited {
  color: #000;
}

div#block-nice-menus-1 ul.nice-menu li.active-trail ul li a:hover {
  color: #0059AB;
}

/* Sub Menu Active */

div#block-nice-menus-1 ul.nice-menu li.active-trail ul li a.active {
  display: block;
  margin: 0;
  padding: 0 0 3px 0;
  font-weight: normal;
}

div#block-nice-menus-1 ul.nice-menu li.active-trail ul li a.active:link {
  color: #0059AB;
}

div#block-nice-menus-1 ul.nice-menu li.active-trail ul li a.active:visited {
  color: #0059AB;
}

div#block-nice-menus-1 ul.nice-menu li.active-trail ul li a.active:hover {
  color: #000;
}
